/home/travis/build/boostorg/boost/boost/geometry/geometries/multi_polygon.hpp File Reference

## Classes

class | boost::geometry::model::multi_polygon< Polygon, Container, Allocator >
| multi_polygon, a collection of polygons More...

## Namespaces

namespace | boost
namespace | boost::geometry
namespace | boost::geometry::model

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK